Bug 150819 - [65cat] Useless error messege displayed upon creation of new ruby application
[65cat] Useless error messege displayed upon creation of new ruby application
Status: RESOLVED FIXED
Product: ruby
Classification: Unclassified
Component: Rake
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Martin Krauskopf
issues@ruby
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-21 08:22 UTC by rajivderas
Modified: 2009-02-19 23:01 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
screen shot (134.38 KB, image/png)
2008-10-21 08:23 UTC, rajivderas
Details

Note You need to log in before you can comment on or make changes to this bug.
Description rajivderas 2008-10-21 08:22:41 UTC
using Dev Build 200810181401.
Get the following error when trying to create new ruby application.
<Rake Task fetching failed with (dir path)>
see the attached screen shot
Comment 1 rajivderas 2008-10-21 08:23:37 UTC
Created attachment 72354 [details]
screen shot
Comment 2 Martin Krauskopf 2008-10-24 11:54:55 UTC
There is something wrong with your Rakefile. But NetBeans should show the reason in the dialog you've attached. I'll fix
that. For now you might take a look here:

  http://wiki.netbeans.org/FaqRubyRakeFetchingFailed
Comment 3 Martin Krauskopf 2008-10-24 12:10:05 UTC
Fixed: #c0dde5998368

Now the dialog show you the reason, what's wrong with your Rakefile. Thanks for the catch.
Comment 4 rajivderas 2008-10-24 12:10:59 UTC
your welcome
Comment 5 Quality Engineering 2008-10-24 15:45:40 UTC
Integrated into 'main-golden', will be available in build *200810241401* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/c0dde5998368
User: Martin Krauskopf <mkrauskopf@netbeans.org>
Log: #150819: Useless error message displayed upon creation of new ruby application


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo